[Bug 745754] [NEW] package flashplugin-installer 10.2.153.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Renaud Delbru renaud.delbru at deri.org
Wed Mar 30 14:36:02 UTC 2011


Public bug reported:

Binary package hint: flashplugin-installer

flash stopped to work on my computer today.
After removing it completely, and trying to reinstall it, I got this error.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: flashplugin-installer 10.2.153.1ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-7.39-generic 2.6.38
Uname: Linux 2.6.38-7-generic x86_64
AptOrdering:
 flashplugin-installer: Install
 flashplugin-installer: Configure
Architecture: amd64
Date: Wed Mar 30 10:52:40 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110202)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.2.153.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-02-25 (33 days ago)

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package natty

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/745754

Title:
  package flashplugin-installer 10.2.153.1ubuntu1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1




More information about the Ubuntu-mozillateam-bugs mailing list